* {
  box-sizing: border-box;
}

body {
	background-color: white;
	vertical-align: top;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	max-width:1000px;
}

p, li, th, td, form {
	font-size: 0.9em;
}

p, form {
	margin-left: 2%;
	margin-right: 2%;
}

#footer, #simpleMenu, #simpleMenuY, #simpleMenuN {
	font-size: 0.8em;
	clear: both;
}

a {
	font-weight: bold;
	text-decoration: none;
}

a:link {
	color: red;
}
a:visited {
	color: green;
}
a:hover {
	color: blue;
}

label {
	display: inline-block;
	text-align: right;
	font-weight: bolder;
	width: 20%;
}

h1, h2, h3 {
	font-size: 1.0em;
	font-weight: bolder;
}

h1 {
	margin-top: -4px;
}

h2 {
	font-style: italic;
	text-transform: uppercase;
}

table {
	margin-left: 2%;
	margin-right: 2%;
	width: 96%;
}

th, td {
	text-align: left;
}

td {
	vertical-align: top;
}

th {
	vertical-align: bottom;
}

#outer {
	background-color: silver;
}

#splash {
	text-align: center;
	vertical-align: middle
}

#content, #preBlurb, #postBlurb {
	padding-top: 0.5em;
	text-align: left;
}

#shows {
	padding-top: 0.5em;
	text-align: center;
}

#simpleMenu, #simpleMenuY, #simpleMenuN {
	font-size: 0.7em
}

#mainList, #popularList {
	text-align: center;
}

#mainList li, #popularList li {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	margin-left: -40px;
	list-style: none;
}

#header, #footer, #pageTitle, #simpleMenu, #simpleMenuY, #simpleMenuN {
	text-align: center;
}

#header img {
	width: 100%;
}

#header a {
	color: white;
	margin-left: -2px;
	padding: 0;
}

#content:before {
  content: "";
  display: table;
  clear: both;
}

#content img {
	margin-left: 12%;
	width: auto ;
	max-width: 80%;
	min-height: 15em;
	max-height: 25em;
	height: auto ;
}

#content ul {
	list-style-type: none;
}

#content h1 {
	font-size: 1.5em;
	font-weight: bolder;
	text-align: left;
	margin-left: 2%;
	margin-right: 2%;
}


#content2 img {
	height: 5em;
}

#content3 form {
	margin-left: 15%;
}

#content3 img {
	min-height: 26px;
	max-height: 26px;
	height: 26px;
}

#list td, #list th {
	width: 25em;
}

#back {
	text-align: right;
}

#back img {
	border: none;
}

.right, .noprintRight {
	text-align: right;
}

.center, .noprintCenter {
	text-align: center;
}

.nodisplay, .oldbrowser {
	display: none;
}

.noprint {
	display: block;
}

#header h2 a:link {
	color: red;
}

#header h2 a:visited {
	color: green;
}

#header h2 a:hover {
	color: blue;
}

/* Search page stuff */
.row {
	padding: 0;
	margin: 0;
}

.leftCol {
  float: left;
  width: 30%;
  padding: 0px;
}
.middleCol {
  float: left;
  width: 10%;
  padding: 0px;
}

.rightCol {
  float: left;
  width: 60%;
  padding: 0px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}


/* Slideshow stuff below here */

/* Slideshow container */
.slideshow-container, .baldwin-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
  text-align: center;
  vertical-align: middle
}

/* Hide the images by default */
.mySlides, .baldwinSlides {
    display: none;
    margin: auto;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "prev button" to the left */
.prev {
  left: 0;
  border-radius: 3px 0 0 3px;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
/* 
  position: absolute;
 */
  bottom: 8px;
  width: 100%;
  background-color: silver;
}

/* Number text (1/3 etc) */
.numbertext {
  color: black;
  font-size: 14px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor:pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}